.table-block .table_wrapper {
    margin:0 auto;
     width:100%;
}


.table-block .table_wrapper.standardwidth  {
    max-width:875px;
}


.table-block table {
   
     width:100%;
}
.table-block table td,
.table-block table th{
    padding-top:24px;
    padding-bottom:24px;
    vertical-align: middle;
}
.table-block table tr:not(:last-of-type){
    border-bottom: 1px solid #95A3B7;
}

.table-block .table_wrapper th:not(.l_align),
.table-block .table_wrapper td:not(.l_align){
text-align: center;
}

.table-block .table_wrapper.cols_2 th,
.table-block .table_wrapper.cols_2 td{
    width:50%;
}

.table-block .table_wrapper.cols_3 th,
.table-block .table_wrapper.cols_3 td{
    width:33.33%;
}

.table-block .table_wrapper td .img_wrapper{
    margin:0 auto;
}